<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Trader extends Model
{
    use HasFactory;

    public function trades(){
        return $this->hasMany(Trade::class);
    }

    public function followers(){
        return $this->hasMany(Copier::class);
    }
}
